// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 34;
	objects = {
		00E51E85FE8AB1FF11C9CC38 = {
			buildStyles = (
				1F59C273FFDDB20711CB17EA,
				1F59C274FFDDB20711CB17EA,
			);
			isa = PBXProject;
			mainGroup = 00E51E86FE8AB1FF11C9CC38;
			productRefGroup = 00E51E86FE8AB1FF11C9CC38;
			projectDirPath = "";
			targets = (
				00E51EBDFE8AB1FF11C9CC38,
				00E51EBFFE8AB1FF11C9CC38,
			);
		};
		00E51E86FE8AB1FF11C9CC38 = {
			children = (
				00E51E87FE8AB1FF11C9CC38,
				00E51EA7FE8AB1FF11C9CC38,
				00E51EB0FE8AB1FF11C9CC38,
				00E51EB8FE8AB1FF11C9CC38,
				00E51EBAFE8AB1FF11C9CC38,
				020EDD0CFF69A3B2C697A10E,
			);
			isa = PBXGroup;
			name = OmniNetworking;
			refType = 4;
		};
		00E51E87FE8AB1FF11C9CC38 = {
			children = (
				00E51E97FE8AB1FF11C9CC38,
				00E51E96FE8AB1FF11C9CC38,
				00E51E99FE8AB1FF11C9CC38,
				00E51E89FE8AB1FF11C9CC38,
				00E51E88FE8AB1FF11C9CC38,
				00E51E98FE8AB1FF11C9CC38,
				00E51E9AFE8AB1FF11C9CC38,
				00E51E8AFE8AB1FF11C9CC38,
				00E51E9BFE8AB1FF11C9CC38,
				00E51E8BFE8AB1FF11C9CC38,
				00E51E9DFE8AB1FF11C9CC38,
				00E51E9CFE8AB1FF11C9CC38,
				00E51E8CFE8AB1FF11C9CC38,
				00E51E9EFE8AB1FF11C9CC38,
				00E51E8DFE8AB1FF11C9CC38,
				00E51E9FFE8AB1FF11C9CC38,
				00E51E8EFE8AB1FF11C9CC38,
				00E51EA0FE8AB1FF11C9CC38,
				00E51E8FFE8AB1FF11C9CC38,
				00E51EA1FE8AB1FF11C9CC38,
				00E51E90FE8AB1FF11C9CC38,
				00E51EA2FE8AB1FF11C9CC38,
				00E51E91FE8AB1FF11C9CC38,
				00E51EA3FE8AB1FF11C9CC38,
				00E51E92FE8AB1FF11C9CC38,
				00E51EA4FE8AB1FF11C9CC38,
				00E51E93FE8AB1FF11C9CC38,
				00E51EA5FE8AB1FF11C9CC38,
				00E51E94FE8AB1FF11C9CC38,
			);
			isa = PBXGroup;
			name = Source;
			refType = 4;
		};
		00E51E88FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = "ONHost-LookupdHack.m";
			refType = 4;
		};
		00E51E89FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONHost.m;
			refType = 4;
		};
		00E51E8AFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONHostAddress.m;
			refType = 4;
		};
		00E51E8BFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONInterface.m;
			refType = 4;
		};
		00E51E8CFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONInternetSocket.m;
			refType = 4;
		};
		00E51E8DFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONMulticastSocket.m;
			refType = 4;
		};
		00E51E8EFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONPortAddress.m;
			refType = 4;
		};
		00E51E8FFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONServiceEntry.m;
			refType = 4;
		};
		00E51E90FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONSocket.m;
			refType = 4;
		};
		00E51E91FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONSocketStream.m;
			refType = 4;
		};
		00E51E92FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONTCPDatagramSocket.m;
			refType = 4;
		};
		00E51E93FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONTCPSocket.m;
			refType = 4;
		};
		00E51E94FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONUDPSocket.m;
			refType = 4;
		};
		00E51E96FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = FrameworkDefines.h;
			refType = 4;
		};
		00E51E97FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = OmniNetworking.h;
			refType = 4;
		};
		00E51E98FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = "ONHost-InternalAPI.h";
			refType = 4;
		};
		00E51E99FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONHost.h;
			refType = 4;
		};
		00E51E9AFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONHostAddress.h;
			refType = 4;
		};
		00E51E9BFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONInterface.h;
			refType = 4;
		};
		00E51E9CFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = "ONInternetSocket-Private.h";
			refType = 4;
		};
		00E51E9DFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONInternetSocket.h;
			refType = 4;
		};
		00E51E9EFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONMulticastSocket.h;
			refType = 4;
		};
		00E51E9FFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONPortAddress.h;
			refType = 4;
		};
		00E51EA0FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONServiceEntry.h;
			refType = 4;
		};
		00E51EA1FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONSocket.h;
			refType = 4;
		};
		00E51EA2FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONSocketStream.h;
			refType = 4;
		};
		00E51EA3FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONTCPDatagramSocket.h;
			refType = 4;
		};
		00E51EA4FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONTCPSocket.h;
			refType = 4;
		};
		00E51EA5FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONUDPSocket.h;
			refType = 4;
		};
		00E51EA7FE8AB1FF11C9CC38 = {
			children = (
				00E51EA9FE8AB1FF11C9CC38,
			);
			isa = PBXGroup;
			name = "ONGetHostEntry tool";
			path = ONGetHostEntry.tproj;
			refType = 4;
		};
		00E51EA9FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONGetHostEntry_main.m;
			refType = 4;
		};
		00E51EB0FE8AB1FF11C9CC38 = {
			children = (
				00E51EB7FE8AB1FF11C9CC38,
				18EAC01DFFC40E94C697A14E,
			);
			isa = PBXGroup;
			name = "Supporting Files";
			refType = 4;
		};
		00E51EB7FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = OmniSourceLicense.html;
			refType = 4;
		};
		00E51EB8FE8AB1FF11C9CC38 = {
			children = (
				00E51EB9FE8AB1FF11C9CC38,
			);
			isa = PBXGroup;
			name = "Product Frameworks and Libraries";
			refType = 4;
		};
		00E51EB9FE8AB1FF11C9CC38 = {
			isa = PBXFrameworkReference;
			path = OmniNetworking.framework;
			refType = 3;
		};
		00E51EBAFE8AB1FF11C9CC38 = {
			children = (
				00E51EBBFE8AB1FF11C9CC38,
				00E51EBCFE8AB1FF11C9CC38,
			);
			isa = PBXGroup;
			name = "External Frameworks and Libraries";
			refType = 4;
		};
		00E51EBBFE8AB1FF11C9CC38 = {
			isa = PBXFrameworkReference;
			path = OmniBase.framework;
			refType = 3;
		};
		00E51EBCFE8AB1FF11C9CC38 = {
			isa = PBXFrameworkReference;
			name = Foundation.framework;
			path = /System/Library/Frameworks/Foundation.framework;
			refType = 0;
		};
		00E51EBDFE8AB1FF11C9CC38 = {
			buildPhases = (
				00E51EC9FE8AB1FF11C9CC38,
				00E51EDAFE8AB1FF11C9CC38,
				00E51EDBFE8AB1FF11C9CC38,
				00E51EE9FE8AB1FF11C9CC38,
				00E51EECFE8AB1FF11C9CC38,
				072F5DA4FED9368BC697A14B,
			);
			buildSettings = {
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = "";
				FRAMEWORK_VERSION = 2001A;
				HEADER_SEARCH_PATHS = "";
				INSTALL_PATH = "$(OMNI_INSTALLED_PRODUCTS)";
				LIBRARY_SEARCH_PATHS = "";
				OMNI_PREBIND_FLAGS = "-Wl,-prebind,-image_base,0x30840000";
				OPTIMIZATION_CFLAGS = "-O2";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOL_FLAGS = "";
				OTHER_REZFLAGS = "";
				PREBINDING = NO;
				PRINCIPAL_CLASS = "";
				PRODUCT_NAME = OmniNetworking;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wall";
				WRAPPER_EXTENSION = framework;
			};
			dependencies = (
				00E51EBEFE8AB1FF11C9CC38,
			);
			isa = PBXFrameworkTarget;
			name = "OmniNetworking (Framework)";
			productInstallPath = "$(OMNI_INSTALLED_PRODUCTS)";
			productName = OmniNetworking;
			productReference = 020EDD0EFF69A3B2C697A10E;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist SYSTEM \"file://localhost/System/Library/DTDs/PropertyList.dtd\">
<plist version=\"0.9\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>OmniNetworking</string>
	<key>CFBundleGetInfoString</key>
	<string></string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string></string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string></string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string></string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2001A</string>
	<key>OFRegistrations</key>
	<dict>
		<key>NSException</key>
		<dict>
			<key>displayNames</key>
			<dict>
				<key>ONHostNameLookupErrorExceptionName</key>
				<string>Host lookup error</string>
				<key>ONHostNotFoundExceptionName</key>
				<string>Host not found</string>
				<key>ONInternetSocketBindFailedExceptionName</key>
				<string>Bind failed</string>
				<key>ONInternetSocketConnectFailedExceptionName</key>
				<string>Connect failed</string>
				<key>ONInternetSocketConnectTemporarilyFailedExceptionName</key>
				<string>Busy, retry</string>
				<key>ONInternetSocketGetNameFailedExceptionName</key>
				<string>No such service</string>
				<key>ONInternetSocketNotConnectedExceptionName</key>
				<string>Disconnected</string>
				<key>ONInternetSocketReadFailedExceptionName</key>
				<string>Read error</string>
				<key>ONInternetSocketUserAbortExceptionName</key>
				<string>User stopped</string>
				<key>ONInternetSocketWriteFailedExceptionName</key>
				<string>Write error</string>
				<key>ONMulticastSocketFailedToSelectLooping</key>
				<string>Multicast failure</string>
				<key>ONMulticastSocketGroupMembershipOperationFailed</key>
				<string>Multicast failure</string>
				<key>ONMulticastSocketNonMulticastAddress</key>
				<string>Non-multicast address</string>
				<key>ONMulticastSocketReuseSelectionFailed</key>
				<string>Multicast failure</string>
				<key>ONMulticastSocketSendInterfaceSelectionFailed</key>
				<string>Multicast failure</string>
				<key>ONMulticastSocketSetTimeToLiveFailed</key>
				<string>Multicast failure</string>
				<key>ONTCPSocketAcceptFailedExceptionName</key>
				<string>Could not accept</string>
				<key>ONTCPSocketListenFailedExceptionName</key>
				<string>Could not listen</string>
			</dict>
		</dict>
	</dict>
</dict>
</plist>
";
			shouldUseHeadermap = 0;
		};
		00E51EBEFE8AB1FF11C9CC38 = {
			isa = PBXTargetDependency;
			target = 00E51EBFFE8AB1FF11C9CC38;
		};
		00E51EBFFE8AB1FF11C9CC38 = {
			buildPhases = (
				00E51EC0FE8AB1FF11C9CC38,
				00E51EC1FE8AB1FF11C9CC38,
				00E51EC3FE8AB1FF11C9CC38,
				00E51EC6FE8AB1FF11C9CC38,
			);
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = "";
				HEADER_SEARCH_PATHS = "";
				LIBRARY_SEARCH_PATHS = "";
				OMNI_PREBIND_FLAGS = "-Wl,-prebind";
				OPTIMIZATION_CFLAGS = "-O2";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PREBINDING = NO;
				PRODUCT_NAME = ONGetHostEntry;
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wall";
			};
			dependencies = (
			);
			isa = PBXToolTarget;
			name = "ONGetHostEntry (Tool)";
			productName = ONGetHostEntry;
			productReference = 020EDD0CFF69A3B2C697A10E;
			shouldUseHeadermap = 0;
		};
		00E51EC0FE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			name = Headers;
		};
		00E51EC1FE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
				00E51EC2FE8AB1FF11C9CC38,
			);
			isa = PBXSourcesBuildPhase;
			name = Sources;
		};
		00E51EC2FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA9FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EC3FE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
				00E51EC5FE8AB1FF11C9CC38,
			);
			isa = PBXFrameworksBuildPhase;
			name = "Frameworks & Libraries";
		};
		00E51EC5FE8AB1FF11C9CC38 = {
			fileRef = 00E51EBCFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
			};
		};
		00E51EC6FE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			name = "ResourceManager Resources";
		};
		00E51EC9FE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
				00E51ECAFE8AB1FF11C9CC38,
				00E51ECBFE8AB1FF11C9CC38,
				00E51ECCFE8AB1FF11C9CC38,
				00E51ECDFE8AB1FF11C9CC38,
				00E51ECEFE8AB1FF11C9CC38,
				00E51ECFFE8AB1FF11C9CC38,
				00E51ED0FE8AB1FF11C9CC38,
				00E51ED1FE8AB1FF11C9CC38,
				00E51ED2FE8AB1FF11C9CC38,
				00E51ED3FE8AB1FF11C9CC38,
				00E51ED4FE8AB1FF11C9CC38,
				00E51ED5FE8AB1FF11C9CC38,
				00E51ED6FE8AB1FF11C9CC38,
				00E51ED7FE8AB1FF11C9CC38,
				00E51ED8FE8AB1FF11C9CC38,
				00E51ED9FE8AB1FF11C9CC38,
			);
			isa = PBXHeadersBuildPhase;
			name = Headers;
		};
		00E51ECAFE8AB1FF11C9CC38 = {
			fileRef = 00E51E96FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Project,
				);
			};
		};
		00E51ECBFE8AB1FF11C9CC38 = {
			fileRef = 00E51E97FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00E51ECCFE8AB1FF11C9CC38 = {
			fileRef = 00E51E98FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
			};
		};
		00E51ECDFE8AB1FF11C9CC38 = {
			fileRef = 00E51E99FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00E51ECEFE8AB1FF11C9CC38 = {
			fileRef = 00E51E9AFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00E51ECFFE8AB1FF11C9CC38 = {
			fileRef = 00E51E9BFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00E51ED0FE8AB1FF11C9CC38 = {
			fileRef = 00E51E9CFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
			};
		};
		00E51ED1FE8AB1FF11C9CC38 = {
			fileRef = 00E51E9DFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00E51ED2FE8AB1FF11C9CC38 = {
			fileRef = 00E51E9EFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00E51ED3FE8AB1FF11C9CC38 = {
			fileRef = 00E51E9FFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00E51ED4FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA0FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00E51ED5FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA1FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00E51ED6FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA2FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00E51ED7FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA3FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00E51ED8FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA4FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00E51ED9FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA5FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00E51EDAFE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
				18EAC01FFFC40E94C697A14E,
			);
			isa = PBXResourcesBuildPhase;
			name = "Bundle Resources";
		};
		00E51EDBFE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
				00E51EDCFE8AB1FF11C9CC38,
				00E51EDDFE8AB1FF11C9CC38,
				00E51EDEFE8AB1FF11C9CC38,
				00E51EDFFE8AB1FF11C9CC38,
				00E51EE0FE8AB1FF11C9CC38,
				00E51EE1FE8AB1FF11C9CC38,
				00E51EE2FE8AB1FF11C9CC38,
				00E51EE3FE8AB1FF11C9CC38,
				00E51EE4FE8AB1FF11C9CC38,
				00E51EE5FE8AB1FF11C9CC38,
				00E51EE6FE8AB1FF11C9CC38,
				00E51EE7FE8AB1FF11C9CC38,
				00E51EE8FE8AB1FF11C9CC38,
			);
			isa = PBXSourcesBuildPhase;
			name = Sources;
		};
		00E51EDCFE8AB1FF11C9CC38 = {
			fileRef = 00E51E88FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EDDFE8AB1FF11C9CC38 = {
			fileRef = 00E51E89FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EDEFE8AB1FF11C9CC38 = {
			fileRef = 00E51E8AFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EDFFE8AB1FF11C9CC38 = {
			fileRef = 00E51E8BFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EE0FE8AB1FF11C9CC38 = {
			fileRef = 00E51E8CFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EE1FE8AB1FF11C9CC38 = {
			fileRef = 00E51E8DFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EE2FE8AB1FF11C9CC38 = {
			fileRef = 00E51E8EFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EE3FE8AB1FF11C9CC38 = {
			fileRef = 00E51E8FFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EE4FE8AB1FF11C9CC38 = {
			fileRef = 00E51E90FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EE5FE8AB1FF11C9CC38 = {
			fileRef = 00E51E91FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EE6FE8AB1FF11C9CC38 = {
			fileRef = 00E51E92FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EE7FE8AB1FF11C9CC38 = {
			fileRef = 00E51E93FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EE8FE8AB1FF11C9CC38 = {
			fileRef = 00E51E94FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		00E51EE9FE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
				00E51EEAFE8AB1FF11C9CC38,
				00E51EEBFE8AB1FF11C9CC38,
			);
			isa = PBXFrameworksBuildPhase;
			name = "Frameworks & Libraries";
		};
		00E51EEAFE8AB1FF11C9CC38 = {
			fileRef = 00E51EBBFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
			};
		};
		00E51EEBFE8AB1FF11C9CC38 = {
			fileRef = 00E51EBCFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
			};
		};
		00E51EECFE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			name = "ResourceManager Resources";
		};
//000
//001
//002
//003
//004
//020
//021
//022
//023
//024
		020EDD0CFF69A3B2C697A10E = {
			isa = PBXExecutableFileReference;
			path = ONGetHostEntry;
			refType = 3;
		};
		020EDD0DFF69A3B2C697A10E = {
			fileRef = 020EDD0CFF69A3B2C697A10E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		020EDD0EFF69A3B2C697A10E = {
			isa = PBXFrameworkReference;
			name = OmniNetworking.framework;
			path = /Space/Shared/bungi/BuildOutput/OmniNetworking.framework;
			refType = 0;
		};
//020
//021
//022
//023
//024
//070
//071
//072
//073
//074
		072F5DA4FED9368BC697A14B = {
			buildActionMask = 2147483647;
			dstPath = Resources;
			dstSubfolderSpec = 1;
			files = (
				020EDD0DFF69A3B2C697A10E,
			);
			isa = PBXCopyFilesBuildPhase;
			name = "Copy Files";
		};
//070
//071
//072
//073
//074
//180
//181
//182
//183
//184
		18EAC01DFFC40E94C697A14E = {
			children = (
				18EAC01EFFC40E94C697A14E,
			);
			isa = PBXVariantGroup;
			name = OmniNetworking.strings;
			path = "";
			refType = 4;
		};
		18EAC01EFFC40E94C697A14E = {
			isa = PBXFileReference;
			name = English;
			path = English.lproj/OmniNetworking.strings;
			refType = 4;
		};
		18EAC01FFFC40E94C697A14E = {
			fileRef = 18EAC01DFFC40E94C697A14E;
			isa = PBXBuildFile;
			settings = {
			};
		};
//180
//181
//182
//183
//184
//1F0
//1F1
//1F2
//1F3
//1F4
		1F59C273FFDDB20711CB17EA = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				OPTIMIZATION_CFLAGS = "-O2";
				OTHER_CFLAGS = "\U0001-DDEBUG -DDEBUG_$(USER)";
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		1F59C274FFDDB20711CB17EA = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				FRAMEWORK_INSTALLED_NAME = "$(OMNI_FRAMEWORK_TARGET_PATH)$(/)$(PRODUCT_NAME).$(WRAPPER_EXTENSION)$(/)Versions$(/)$(FRAMEWORK_VERSION)$(/)$(PRODUCT_NAME)";
				OMNI_FRAMEWORK_TARGET_PATH = "@executable_path/../Frameworks";
				OTHER_LDFLAGS = "\U0001$(OMNI_PREBIND_FLAGS)";
			};
			isa = PBXBuildStyle;
			name = Deployment;
		};
	};
	rootObject = 00E51E85FE8AB1FF11C9CC38;
}
